โหลด template Helix3 มาติดตั้ง แล้วขึ้น Error แบบนี้ครับ

Post a reply


This question is a means of preventing automated form submissions by spambots.
Smilies
:icon_plusone: :like: :plusone: :gfb: :-D :) :( :-o 8O :? 8) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :wink: :!: :?: :idea: :arrow: :| :mrgreen: :angry: :baa: :biggrin:
View more smilies

BBCode is ON
[img] is ON
[flash] is OFF
[url] is ON
Smilies are ON

Topic review
   

Expand view Topic review: โหลด template Helix3 มาติดตั้ง แล้วขึ้น Error แบบนี้ครับ

Re: ทำไม ใช้ template Helix3 แล้วขึ้น Error แบบนี้ครับ

by Patipat » 25/07/2019 12:20 pm

ได้แล้วครับผม

ทำตามคลิปเลยครับ

Errorหายแล้วครับ
Selection_999(413).png

Re: ทำไม ใช้ template Helix3 แล้วขึ้น Error แบบนี้ครับ

by tsukasaz » 25/07/2019 12:08 pm

งั้นเราจะใช้วิธีที่ 2

Re: ทำไม ใช้ template Helix3 แล้วขึ้น Error แบบนี้ครับ

by Patipat » 25/07/2019 11:55 am

พอผม ถอนการติดตั้งไปแล้ว
Selection_999(412).png
แล้วตัว Plug in ผมหาโหลดจาก เว็บไซต์ของเจ้าของเท็มเพลต ไม่เจอครับ
**มี plugin ให้โหลด ไหมครับ

Re: ทำไม ใช้ template Helix3 แล้วขึ้น Error แบบนี้ครับ

by tsukasaz » 25/07/2019 11:43 am

tsukasaz wrote:ลอง update ตัว plugin ชื่อ Helix3 - Ajax กับ System - Helix3 ให้เป็นเวอร์ชั่นล่าสุด

โหลดได้จากเว็บไซต์เจ้าของ template ครับ
ที่ถอนแล้วติดตั้งใหม่ ใช่ PLUGIN 2 ตัว Helix3 - Ajax กับ System - Helix3 นี้ไหมครับ

Plugin กับ Template มันคนละตัวกันนะครับ ที่บอกให้ลองอัพเดทคือ plugin ไม่ใช่ template ครับ

Re: ทำไม ใช้ template Helix3 แล้วขึ้น Error แบบนี้ครับ

by Patipat » 25/07/2019 11:37 am

ทั้งถอน ทั้งติดตั้งใหม่แล้วก็ยัง เหมือนเดิมเลยครับ

Re: ทำไม ใช้ template Helix3 แล้วขึ้น Error แบบนี้ครับ

by tsukasaz » 25/07/2019 11:13 am

ถ้า update ผ่านระบบ ไม่ได้ ก็ใช้วิธีการถอนแล้วติดตั้งใหม่ครับ

Re: ทำไม ใช้ template Helix3 แล้วขึ้น Error แบบนี้ครับ

by Patipat » 25/07/2019 11:10 am

วิธี อีพเดตที่ผมดูจาก เจ้าของ template

วิธี Update เขาให้กด ตามขั้นตอนครับ แต่ว่าพอผมกดไปแล้ว มันได้ Error แบบนี้ครับไม่แน่ใจว่า เป็นเพราะอะไรครับ
Selection_999(411).png

Re: ทำไม ใช้ template Helix3 แล้วขึ้น Error แบบนี้ครับ

by tsukasaz » 25/07/2019 10:54 am

ลอง update ตัว plugin ชื่อ Helix3 - Ajax กับ System - Helix3 ให้เป็นเวอร์ชั่นล่าสุด

โหลดได้จากเว็บไซต์เจ้าของ template ครับ

Top